{% set CodiceModulo = "DOM_CONCESSIONE_CIMITERIALE" %}
{% set Urn = "document:c_a937:cimitero.concessione;rilascio.rinnovo;domanda" %}
{% set Urn_procedimento = "concessione.cimiteriale.nuova" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="concessione.cimiteriale.nuova|concessione.cimiteriale.rinnovo"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio o rinnovo di concessione cimiteriale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.1|10/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità del richiedente"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COM-SOT"
urn_allegato="document:s_italia:generale;documento.compilato.sottoscritto.firma.autografa"
descrizione_estesa="Copia del modulo compilato e sottoscritto con firma autografa dal richiedente"
filename="Modulo compilato"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio o rinnovo di concessione cimiteriale{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione cimiteriale'
 +(#Tassonomia_conc_cim2.checked() ?  ' (nuova concessione)' : '')
 +(#Tassonomia_conc_cim3.checked() ?  ' (rinnovo concessione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aconcessione.cimiteriale%3Brinnovo%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di rilascio o rinnovo di concessione cimiteriale </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="figlio del defunto">figlio del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="parente di secondo o terzo grado del defunto">parente di secondo o terzo grado del defunto</option>
      </select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> Ruolo (*) <div class="space-0"></div> concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, figlio del defunto, genitore del defunto, parente di secondo o terzo grado del defunto </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_conc_cim" name="Tassonomia_conc_cim" label="Concessione cimiteriale" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_conc_cim2" name="Tassonomia_conc_cim" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_conc_cim2"> il rilascio della concessione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_conc_cim3" name="Tassonomia_conc_cim" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_conc_cim3"> il rinnovo della concessione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_conc_cim3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Concessione_cimit"> Numero </label>
        <input class="form-control" id="Parametri_Concessione_cimit" name="Parametri_Concessione_cimit" label="Numero concessione cimiteriale">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Concessione_cimit_Data"> Data </label>
        <input class="form-control" id="Parametri_Concessione_cimit_Data" name="Parametri_Concessione_cimit_Data" label="Data concessione cimiteriale" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_Concessione_cimit_Note"> Ente </label>
        <input class="form-control" id="Parametri_Concessione_cimit_Note" name="Parametri_Concessione_cimit_Note" label="Ente di riferimento concessione cimiteriale">
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tipo sepoltura </label>
    </div>
  </div>
  <div id="Tassonomia_sepoltura" name="Tassonomia_sepoltura" label="Tipo sepoltura" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_sepoltura1" name="Tassonomia_sepoltura" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_sepoltura1"> inumazione (sepoltura sotto terra) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_sepoltura2" name="Tassonomia_sepoltura" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_sepoltura2"> tumulazione (sepoltura in manufatti di cemento) </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Forma del defunto </label>
    </div>
  </div>
  <div id="Tassonomia_FormaDefunto" name="Tassonomia_FormaDefunto" label="Forma defunto" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto1" name="Tassonomia_FormaDefunto" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto1"> del cadavere </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto3" name="Tassonomia_FormaDefunto" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto3"> delle ceneri </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_FormaDefunto2" name="Tassonomia_FormaDefunto" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_FormaDefunto2"> dei resti mortali o resti ossei </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo1_DatiObbligatori" name="AventeTitolo1_DatiObbligatori" type="checkbox" dynamic_check="true" style="display: none;">
{{ utils_cimiteriali.defunto( "AventeTitolo1", "del defunto", "Defunto", "visibility:visibility", "true", "true", "true", "true", "true" ) }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> presso il cimitero </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Cimitero_di_sepoltura"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_Cimitero_di_sepoltura" name="Parametri_Cimitero_di_sepoltura" label="Denominazione del cimitero" mandatory="true" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="">Luogo di sepoltura
      </label>
    </div>
    <div class="form-group col-lg-6">
      <label for="">Posizione di sepoltura
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
      <div id="Tassonomia_luogo_sepoltura" name="Tassonomia_luogo_sepoltura" label="Luogo di sepoltura" mandatory_enabled="true"></div>
      <input class="form-check-input" id="Tassonomia_luogo_sepoltura1" name="Tassonomia_luogo_sepoltura" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura1"> fossa </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura1" name="Parametri_Codice_sepoltura1" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura1.checked()" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura4" name="Tassonomia_luogo_sepoltura" type="radio" value="4" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura4"> cappella di famiglia </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura4" name="Parametri_Codice_sepoltura4" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura4.checked()" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura5" name="Tassonomia_luogo_sepoltura" type="radio" value="5" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura5"> tumulo </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura5" name="Parametri_Codice_sepoltura5" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura5.checked()" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura9" name="Tassonomia_luogo_sepoltura" type="radio" value="9" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura9"> edicola </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura9" name="Parametri_Codice_sepoltura9" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura9.checked()" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura6" name="Tassonomia_luogo_sepoltura" type="radio" value="6" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura6"> celletta ossario </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura6" name="Parametri_Codice_sepoltura6" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura6.checked()" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-6">
        <input class="form-check-input" id="Tassonomia_luogo_sepoltura7" name="Tassonomia_luogo_sepoltura" type="radio" value="7" >
        <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura7"> nicchia cineraria </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura7" name="Parametri_Codice_sepoltura7" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura7.checked()" type="text" autocomplete="off" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_luogo_sepoltura8" name="Tassonomia_luogo_sepoltura" type="radio" value="8">
      <label class="form-check-label text-justify" for="Tassonomia_luogo_sepoltura8"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" id="Tassonomia_luogo_sepoltura8_Note" name="Tassonomia_luogo_sepoltura8_Note" label="Altro luogo di speoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()" type="text" autocomplete="off" />
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Codice_sepoltura8" name="Parametri_Codice_sepoltura8" label="Posizione di sepoltura" mandatory_enabled="#Tassonomia_luogo_sepoltura8.checked()" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ anagrafica.servizi_cimitariali() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COM-SOT" name="DOC-COM-SOT" type="checkbox" value="OBBLIGATORIO" enabled="#AventeTitolo99_DatiPersonaObbligatori.checked()" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DOC-COM-SOT"> copia del modulo compilato e sottoscritto con firma autografa dal richiedente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" dynamic_check="#AventeTitolo99_DatiPersonaObbligatori.checked()">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità del sottoscritto <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa o se la documentazione è trasmessa dall'impresa di onoranze funebri) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input class="inputNormal" id="Parametri_Codice_sepoltura" name="Parametri_Codice_sepoltura" label="Posizione" dynamic_value="#Parametri_Codice_sepoltura1.value() + #Parametri_Codice_sepoltura4.value() + #Parametri_Codice_sepoltura5.value() + #Parametri_Codice_sepoltura6.value() + #Parametri_Codice_sepoltura7.value() + #Parametri_Codice_sepoltura8.value() + #Parametri_Codice_sepoltura9.value()" style="width: 100%" type="hidden">

<input urn_procedimento="'concessione.cimiteriale.' + (#Tassonomia_conc_cim2.checked() ? 'nuova' : '') + (#Tassonomia_conc_cim3.checked() ? 'rinnovo' : '')" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
campi_firma_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'" segnatura="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99' : 'Titolare'"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
 
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_allegato_cDOC-COM-SOT" name="GLOBO_allegato_cDOC-COM-SOT" obbligatorio="#DOC_COM_SOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" firmatari="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'AventeTitolo99_CodiceFiscale' : 'Titolare_CodiceFiscale'"
firmatari_label="#AventeTitolo99_DatiPersonaObbligatori.checked() ? 'il rappresentante dell impresa di onoranze funebri' : 'il dichiarante'"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
